package capitulo05.bloque04.productos;

public class Principal {
    public static void main(String[] args) {
        Producto c1 = new Producto();
        Producto c2 = new Producto();
        Producto c3 = new Producto();
        Producto c4 = new Producto();
        Producto c5 = new Producto();

        System.out.println(Producto.obtenerContador());
    }
}
